body {
background-image: url('./paper-background.jpg');
}

font-face {
    font-family: 'remington';
    src: url('remington.ttf') format('truetype')
    font-weight: strong;
    font-style: normal;
}

h1 {
color: black;
text-align: center;
font-family:'Cousine',
}

h3 {
color: black;
text-align: center;
font-family:'Cousine',
}

p {
margin: 100px 100px;
color: black;
float: right;
font-family: 'Cousine'
}

p.indent {
margin: 125px 100px;
color: black;
float: right;
font-family: 'Cousine'
}

footer {
text-align: center;
width: 100%;
}
